body {
    font-family: 'Muli';
}

/*Navbar*/
.navbar {
    padding: 0.500rem;
    background-color: black;

}

.nav-left-section {
    word-spacing: 1.875rem;
}

.nav-left-section>a {
    color: rgb(204, 204, 204);
    text-decoration: none;
}

.nav-right-section {
    text-align: right;
    word-spacing: 1.875rem;
}

.nav-right-section>a {
    word-spacing: normal;
    color: rgb(204, 204, 204);
    text-decoration: none;
}

/*Logo Section*/
.logo {
    width: 80%;
    height: 70%;
    margin-top: 2rem;
}

.left-text {
    margin-top: 3rem;
    line-height: 0.0625rem;
}

.mail {
    text-decoration: underline;
}

.right-text {
    margin-top: 3rem;
    margin-left: 3rem;
    text-align: left;
}

.number {
    font-size: larger;
}

.icons {
    margin-top: 3rem;
    word-spacing: 3rem;
    text-align: right;
}

/*Second Nav*/
.btn-danger {
    height: 3rem;
    width: 15rem;
    font-size: small;
}

.fa-grip-lines {
    margin-left: 2rem;
}

.center-section {
    word-spacing: 1.875rem;
    font-size: small;
}

.center-section>a {
    word-spacing: normal;
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.left-box {
    border: 1px solid rgb(202, 202, 202);
    border-radius: 0.09rem;
    margin-top: 2rem;

}

.h2-blog {
    margin-top: 3rem;
    color: rgb(0, 142, 0);
}

.img-blog {
    width: 100%;
    height: 31rem;
    margin-top: 2rem;
}

.card-text {
    margin-left: 1rem;
}

/*Bottom logo section*/
.png {
    width: 100%;
    height: 100%;
}

.black {
    padding: 3rem;
    background-color: rgb(37, 37, 37);
    margin-top: 3rem;
    display: flex;
    color: white;
}

/*Bottom input section*/
.post-card {
    height: 6.25rem;
    display: inline-block;
    color: white;
}

.post-text {
    margin-top: 1.5rem;
    margin-left: 1rem;
    line-height: 0.7rem;
}

.input {
    margin-top: 1.5rem;
    margin-left: 1rem;
}

.btn2 {
    width: 10rem;
    height: 3rem;
    margin-left: 1rem;
}

.media {
    margin-top: 1.5rem;
    margin-left: 2rem;
}

.fa1 {
    margin-left: 2rem;
}

/*Details*/
.details {
    margin-top: 2rem;
}

.contact-info {
    text-align: center;
}

.home {
    margin-top: 3rem;
}

.blogs-text {
    color: rgb(228, 96, 96);
}

.read-more {
    margin-top: 2rem;
}